body
{
	margin:10px;
	padding:10px;
	background:url(../images/login-bg.jpg); background-repeat:repeat-x;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

/* Login Page Css */
.bg_Login
{
	background:url(../images/bg_middlelogin.png);
	background-repeat:repeat-y;
	margin-left:7px;
	color:#7f7f7f;
	font-size:14px;
}
h1
{
	font-size:29px;
	text-align:center;
	color:#555555;
	font-weight:normal;
	padding:0px;
	margin:0px 0px 10px 0px;
}
.loginfield
{
	background:#eeeeee;
	border-left:1px solid #dfdfdf;
	border-top:1px solid #b3b3b3;
	border-bottom:0px;
	border-right:1px solid #e3e3e3;
	width:296px;
	height:20px;
	padding:2px 0px 5px 7px;
	margin-bottom:10px;
	vertical-align:middle; font-weight:bold; font-size:14px;
}
.bootom_line
{
	margin-bottom:10px;
}
img.button
{
	cursor:pointer;
}